Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 13 Jun 2025 13:11:16 +0300

Jõgeva Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/18266 
aadressile Jõgeva maakond, Jõgeva vald, Iravere küla, 14122 Kantküla-Rääbise 
tee // Alajaama // Rebase // Kantküla, 36 Jõgeva-Mustvee tee // Joosti // 
Kiige-Otsa // Masti // Poeli // Rõngassaba // Sepa // Sigala // Tenno // 
Kodismaa küla, Indo (L130A Mustvee-Kantküla 110 kV õhuliin) ja soovib teid 
kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Ehitustööde lõppemine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27418163>  (menetlus 
nr: 496526) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 25.06.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõgeva Vallavalitsus) või menetleja (GILMAR KRŽIVETS) poole.